### Method

# Pango FontDescription set_stretch

#### Declaration [src]

    void
    pango_font_description_set_stretch (
      PangoFontDescription* desc,
      PangoStretch stretch
    )

#### Description [src]

Sets the stretch field of a font description.

The `PangoStretch` field specifies how narrow or wide the font should be.

#### Parameters

`stretch`

  Type: `PangoStretch`

  The stretch for the font description.